Search found 1 match

by huggy59
2008-07-30 15:02
Forum: FileZilla Client Support
Topic: Can't connect with TLS/SSL in version 3.1.0
Replies: 65
Views: 74339

Re: Can't connect with TLS/SSL in version 3.1.0

While I agree that security issues such as these must be moved forward and supported, there is - in fact, there must be - room for overlap. We deal with some State and Federal government systems using explicit SSL - some on mainframes and minis - and given the nature of many entrenched legacy system...